Subject: [Mcast-wifi] "MLDv2 Procedures for Link-Layer Unicast Delivery of Multicast IPv6"

From: Mark Smith <[email-masked]>
Date: Thu, 12 Nov 2015 07:56:00 +1100

Hi,

A while back I wrote up an ID that relates to this mailing list's topic:

"MLDv2 Procedures for Link-Layer Unicast Delivery of Multicast IPv6"
https://tools.ietf.org/id/draft-smith-mldv2-link-unicast-00.txt

The idea is to leverage MLDv2's ability to track individual mcast
subscribers and to then link layer unicast IPv6 multicasts to them when
possible, reducing the amount of link layer multicast traffic on the link.

I've been meaning to collect up the feedback I got at the time I posted it,
however, haven't yet found the time.

I do remember there were some comments that some vendors are already using
this sort of technique.

Regards,
Mark.